height.details {grid} | R Documentation

## Height of a Grob

### Description

This generic function is called during the evaluation of `"grobheight"` units. It should return an object of class `"unit"`.

### Usage

    height.details(x)

### Arguments

`x` | A graphical object list structure.

### Value

An object of class `"unit"`.

### Author(s)

Paul Murrell

### See Also

The code for some methods, such as `height.details.rect` and `height.details.text`. The function `absolute.size`.

[Package Contents]